/******************************************************************/
/**
* the searchbox above the map, labels, selectboxes and so on
*/
/******************************************************************/
.some_more_padding {
	padding-bottom: 3px;
}

.gm_worldwide_label {
	width: 100px; 
	float: left;
}

.gm_worldwide_checkbox {
	float: left;
}

.gm_worldwide_checkbox_70px {
	width: 70px;
}

.gm_worldwide_checkbox_100px {
	width: 100px;
}

.gm_worldwide_checkbox_150px {
	width: 150px;
}

.gm_worldwide_checkbox input {
	position: relative;
}

.select_big {
	width: 200px !important;
}

.gm_worldwide_choose_style_td {
	padding-bottom: 0; 
	margin-bottom: 0; 
	height: 30px; 
	padding-top: 7px;
}

.gm_wordwide_choose_style_label {
	width: 100px; 
	float: left; 
	height: 100%; 
	padding-top: 12px;
}

#gm_worldwide_map_icon, #gm_worldwide_list_icon {
	float:left; 
	cursor:pointer;
	height: 45px;
	width: 45px;
}

#gm_worldwide_map_icon {
	background-image: url('../../images/worldwide_gmaps_1/map_icon_inactive.png');
}

#gm_worldwide_list_icon {
	background-image: url('../../images/worldwide_gmaps_1/list_icon_inactive.png');
}

#gm_worldwide_map_icon.gm_toggle_active {
	background-image: url('../../images/worldwide_gmaps_1/map_icon_active.png');
}

#gm_worldwide_list_icon.gm_toggle_active {
	background-image: url('../../images/worldwide_gmaps_1/list_icon_active.png');
}

#container_content_with_marginalia a.gm_clean_a, #container_content_without_marginalia a.gm_clean_a, #container_marginalia a.gm_clean_a {
	padding: 0;
	background-image: none;
}